# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = linux-libre-rt-docs
pkgbase = linux-libre-rt
xdata = pkgtype=split
pkgver = 6.14.0.rt3.parabola1-1
pkgdesc = Documentation for the Linux-libre RT kernel
url = https://linux-libre.fsfla.org/
builddate = 1752171642
packager = David P. <megver83@parabola.nu>
size = 227706461
arch = armv7h
license = BSD-3-Clause
license = GFDL-1.1-no-invariants-or-later
license = GPL-2.0-only
license = GPL-2.0-only OR BSD-2-Clause
license = GPL-2.0-only OR BSD-3-Clause
license = GPL-2.0-only OR GFDL-1.1-no-invariants-or-later
license = GPL-2.0-only OR GFDL-1.2-no-invariants-only
license = GPL-2.0-only OR MIT
license = GPL-2.0-or-later
license = GPL-2.0-or-later OR BSD-2-Clause
license = GPL-2.0-or-later OR CC-BY-4.0
license = GPL-2.0-or-later OR MIT
license = GPL-2.0-or-later OR X11
license = LGPL-2.1-only OR BSD-2-Clause
license = MIT
replaces = linux-rt-docs
conflict = linux-rt-docs
provides = linux-rt-docs=6.14.0.rt3.parabola1
makedepend = bc
makedepend = cpio
makedepend = gettext
makedepend = graphviz
makedepend = imagemagick
makedepend = libelf
makedepend = pahole>=1.30
makedepend = perl
makedepend = python
makedepend = python-sphinx
makedepend = python-yaml
makedepend = tar
makedepend = texlive-latexextra
makedepend = xz
